
.mobilenav {display:none;}


@media screen and (max-width: 670px) {


/* GERAL */
body {min-width: 300px;width: 100%;}
#distritos {position: absolute;left: 0%;margin-left: 0px;width: 100%; box-sizing:border-box;}
#distritos>li:first-child { border-right: 0;}
#distritos>li:first-child h3 { margin-right: 0;}
#distritos #distritos-list{width: 100%;}
#distritos #distritos-list li:nth-child(3n) {margin-right:20px; padding-right: 10px; border-right: 1px solid #CCC;}
#distritos #distritos-list li {width:128px;}
#mundo {position: absolute;left: 0%;margin-left: 0px;width: 100%; box-sizing:border-box;}
#mundo #mundo-list ul.two-col {/*width: 63%;*/ right:0; width: auto;}
#mundo #mundo-list ul.two-col .first {width:40%!important; }
#mundo #mundo-list ul.two-col .last {width:40%!important; margin-left:10%;}
#mundo #mundo-list li {padding-bottom: 10px;}

body #masthead {/*min-height: 500px;*/ min-height: 80px;}

/* HP   */
body.home p {line-height: 1.4em;}	
body.home #masthead {/*min-height: 500px;*/ min-height: 400px;}
body.home #branding {margin-top: 290px;}	
body.home #branding h1 {font-size: 380%;}
body.home #branding hgroup, body.home #branding #pesquisa {width: 92%;}	
body.home #mastdestaques {height: 400px;}
body.home #mastdestaques ul {width: 100%;/*height:100%;*/ height:400px!important;}
body.home #mastdestaques li {width: 100%;height:100%;}
body.home #mastdestaques li article {height: 100%;}
body.home #mastdestaques li article img {min-height: 100%;margin-left: -70%;min-width: 100%;width: auto;}
body.home #mastdestaques .overlay {display:none;}
body.home #branding h1 span.section-title, body.home #branding h1 span.site-title {color: #fff;margin-bottom: 5%;}
body.home #mastdestaques li p {top: 50px;left: 5%;font-size: 200%;max-width: 80%; line-height:1.1em;padding: 5px 7px 4px;}
body.home #pesquisa-form {width: 44%;}
body.home #pesquisa-form input {width: 88%;padding: 5px 5% 5px 5%;}
body.home ul#nav-main {width: 100%;}
body.home #branding nav {width: 96%;padding: 1% 2% ;background-color: #fff;margin-top:3%; display:none;}
body.home ul#nav-main li {border-right: 1px solid #f1f1f1;padding:4px 10px;}
body.home #nav-social {display: none;}	
body.home #main .container {width: 92%;padding: 0 4%;margin: 30px 0px;}
body.home .container .alpha {display:none;}
body.home .container .grid_5 {width: 100%;margin-left: 0%;}
body.home #destaques-noticias div.multimedia {width: 100%;}
body.home div.multimedia img {width: 100%;}
body.home .grid_8, #content {width: 100%;margin:0px;}
body.home #destaques-noticias ul .manchete h2 {font-size: 180%;font-weight: 600;}
body.home #branding nav #nav-main > li {padding: 4px 10px;}
body.home .destaques-noticias ul h2 {font-size: 160%;margin-bottom: 3%;font-weight: 600;}
body.home #sidebar {width: 100%;margin: 0% 0%;padding-top: 5%;}
body.home section.side-box {text-align: center;}
body.home #facebook-activity {width: 100%;}
body.home #mastfoot .wrap {width: 92%;padding: 20px 4%;}
body.home footer .fichatecnica {width: 620px;float: right;text-align: right;display: none;}



/* SECCAO   **************************************************************************** */



/* pesquisa-mundo */

body.pesquisa-mundo p {line-height: 1.4em;}	
body.pesquisa-mundo #masthead { /*min-height: 400px;*/}
body.pesquisa-mundo #branding {/*margin-top: 290px;*/}	
body.pesquisa-mundo #branding h1 {/*font-size: 380%;*/ font-size: 200%;}
body.pesquisa-mundo #branding hgroup, body.pesquisa-mundo #branding #pesquisa {width: 92%;}	
body.pesquisa-mundo #branding h1 span.section-title, body.pesquisa-mundo #branding h1 span.site-title {/*color: #fff;*/margin-bottom: 5%;}
body.pesquisa-mundo #pesquisa-form {width: 44%;}
body.pesquisa-mundo #pesquisa-form input {width: 88%;padding: 5px 5% 5px 5%;}
body.pesquisa-mundo ul#nav-main {width: 100%;}
body.pesquisa-mundo #branding nav { display:none;}
/*body.pesquisa-mundo ul#nav-main li {border-right: 1px solid #f1f1f1;padding:4px 10px;}*/
body.pesquisa-mundo #nav-social {display: none;}	
body.pesquisa-mundo #main .container {width: 92%;padding: 0 4%;margin: 30px 0px;}
body.pesquisa-mundo .container .alpha {display:none;}
body.pesquisa-mundo .container .grid_5 {width: 100%;margin-left: 0%;}
body.pesquisa-mundo #destaques-noticias div.multimedia {width: 100%;}
body.pesquisa-mundo div.multimedia img {width: 100%;}
body.pesquisa-mundo .grid_8, #content {width: 100%;margin:0px;}
body.pesquisa-mundo #destaques-noticias ul .manchete h2 {font-size: 180%;font-weight: 600;}
/*body.pesquisa-mundo #branding nav #nav-main > li {padding: 4px 10px;}*/
body.pesquisa-mundo .destaques-noticias ul h2 {font-size: 160%;margin-bottom: 3%;font-weight: 600;}
body.pesquisa-mundo #sidebar {width: 100%;margin: 0% 0%;padding-top: 5%;}
body.pesquisa-mundo section.side-box {text-align: center;}
body.pesquisa-mundo #facebook-activity {width: 100%;}
body.pesquisa-mundo #mastfoot .wrap {width: 92%;padding: 20px 4%;}
body.pesquisa-mundo footer .fichatecnica {width: 620px;float: right;text-align: right;display: none;}



body.viagens #branding #pesquisa, 
body.hoteis #branding #pesquisa, 
body.restaurantesebares #branding #pesquisa, 
body.vinhos #branding #pesquisa, 
body.motores #branding #pesquisa, 
body.dicasdosleitores #branding #pesquisa, 
body.noticias #branding #pesquisa, 
body.viagens #branding hgroup,
body.hoteis #branding hgroup,
body.restaurantesebares #branding hgroup,
body.vinhos #branding hgroup,
body.motores #branding hgroup,
body.dicasdosleitores #branding hgroup,
body.noticias #branding hgroup,
body.videogaleria-fugas #branding hgroup,
body.fotogaleria-fugas #branding hgroup {
margin: 0 auto;
width: 92%;
padding: 0% 4%;
}

body.viagens #branding h1,
body.hoteis #branding h1,
body.vinhos #branding h1,
body.motores #branding h1,
body.dicasdosleitores #branding h1,
body.noticias #branding h1,
body.videogaleria-fugas #branding h1,
body.fotogaleria-fugas #branding h1 {
font-size: 230%;
}

body.restaurantesebares #branding h1 {
font-size: 160%;
margin-top:1.8%;
}

body.viagens #branding h2,
body.hoteis #branding h2,
body.restaurantesebares #branding h2,
body.vinhos #branding h2,
body.motores #branding h2,
body.dicasdosleitores #branding h2,
body.noticias #branding h2,
body.videogaleria-fugas #branding h2,
body.fotogaleria-fugas #branding h2 {
padding: 2px 0 0;
font-size: 230%;
}

body.viagens #branding nav,
body.hoteis #branding nav,
body.restaurantesebares #branding nav,
body.vinhos #branding nav,
body.motores #branding nav,
body.dicasdosleitores #branding nav,
body.noticias #branding nav,
body.videogaleria-fugas #branding nav, 
body.fotogaleria-fugas #branding nav {
width: 96%;
padding: 1% 2%;
background-color:#fff;
text-shadow: 0 1px 0 #f1f1f1;
}

body.viagens ul#nav-main li,
body.hoteis ul#nav-main li,
body.restaurantesebares ul#nav-main li,
body.vinhos ul#nav-main li,
body.motores ul#nav-main li,
body.dicasdosleitores ul#nav-main li,
body.noticias ul#nav-main li,
body.videogaleria-fugas ul#nav-main li,
body.fotogaleria-fugas ul#nav-main li {
padding-right: 10px;
border-right: 1px solid #f1f1f1;
}

body.viagens #branding #pesquisa,
body.hoteis #branding #pesquisa,
body.restaurantesebares #branding #pesquisa,
body.vinhos #branding #pesquisa,
body.motores #branding #pesquisa,
body.dicasdosleitores #branding #pesquisa,
body.noticias #branding #pesquisa,
body.videogaleria-fugas #branding #pesquisa,
body.fotogaleria-fugas #branding #pesquisa {
margin-top:6%;	
width:92%;
padding:0% 4%;
}

body.viagens #pesquisa-form,
body.hoteis #pesquisa-form,
body.restaurantesebares #pesquisa-form,
body.vinhos #pesquisa-form,
body.motores #pesquisa-form,
body.dicasdosleitores #pesquisa-form,
body.noticias #pesquisa-form,
body.videogaleria-fugas #pesquisa-form,
body.fotogaleria-fugas #pesquisa-form {
width: 50%;
}

body.viagens #pesquisa-form input,
body.hoteis #pesquisa-form input,
body.restaurantesebares #pesquisa-form input,
body.vinhos #pesquisa-form input,
body.motores #pesquisa-form input,
body.dicasdosleitores #pesquisa-form input,
body.noticias #pesquisa-form input,
body.videogaleria-fugas #pesquisa-form input,
body.fotogaleria-fugas #pesquisa-form input {
width: 70%;
padding: 5px 25% 5px 5%;
}

body.viagens ul#nav-main,
body.hoteis ul#nav-main,
body.restaurantesebares ul#nav-main,
body.vinhos ul#nav-main,
body.motores ul#nav-main,
body.dicasdosleitores ul#nav-main,
body.noticias ul#nav-main,
body.videogaleria-fugas ul#nav-main,
body.fotogaleria-fugas ul#nav-main {
width: 100%;
}

body.viagens #nav-social,
body.hoteis #nav-social,
body.restaurantesebares #nav-social,
body.vinhos #nav-social,
body.motores #nav-social,
body.dicasdosleitores #nav-social,
body.noticias #nav-social,
body.videogaleria-fugas #nav-social,
body.fotogaleria-fugas #nav-social {
display:none;	
}

body.viagens #mastdestaques li p,
body.hoteis #mastdestaques li p,
body.restaurantesebares #mastdestaques li p,
body.vinhos #mastdestaques li p,
body.motores #mastdestaques li p,
body.dicasdosleitores #mastdestaques li p,
body.noticias #mastdestaques li p,
body.videogaleria-fugas #mastdestaques li p,
body.fotogaleria-fugas #mastdestaques li p {
top: 50px;
left: 4%;
font-size: 200%;
max-width: 80%;
}

body.viagens #pesquisa-form,
body.hoteis #pesquisa-form,
body.restaurantesebares #pesquisa-form,
body.vinhos #pesquisa-form,
body.motores #pesquisa-form,
body.dicasdosleitores #pesquisa-form,
body.noticias #pesquisa-form,
body.videogaleria-fugas #pesquisa-form,
body.fotogaleria-fugas #pesquisa-form {
width: 40%;
}

body.viagens #pesquisa-form input,
body.hoteis #pesquisa-form input,
body.restaurantesebares #pesquisa-form input,
body.vinhos #pesquisa-form input,
body.motores #pesquisa-form input,
body.dicasdosleitores #pesquisa-form input,
body.noticias #pesquisa-form input,
body.videogaleria-fugas #pesquisa-form input,
body.fotogaleria-fugas #pesquisa-form input {
width: 90%;
padding: 5px 5% 5px 5%;
}

body.viagens ul#nav-main,
body.hoteis ul#nav-main,
body.restaurantesebares ul#nav-main,
body.vinhos ul#nav-main,
body.motores ul#nav-main,
body.dicasdosleitores ul#nav-main,
body.noticias ul#nav-main,
body.videogaleria-fugas ul#nav-main,
body.fotogaleria-fugas ul#nav-main {
width: 100%;
}

body.viagens #branding nav,
body.hoteis #branding nav,
body.restaurantesebares #branding nav,
body.vinhos #branding nav,
body.motores #branding nav,
body.dicasdosleitores #branding nav,
body.noticias #branding nav,
body.videogaleria-fugas #branding nav,
body.fotogaleria-fugas #branding nav {
width: 96%;
padding: 1% 2% ;
background-color: #fff;
margin-top:3%;
}

body.viagens ul#nav-main li,
body.hoteis ul#nav-main li,
body.restaurantesebares ul#nav-main li,
body.vinhos ul#nav-main li,
body.motores ul#nav-main li,
body.dicasdosleitores ul#nav-main li,
body.noticias ul#nav-main li,
body.videogaleria-fugas ul#nav-main li,
body.fotogaleria-fugas ul#nav-main li {
border-right: 1px solid #f1f1f1;
padding:4px 10px;
}

body.viagens #nav-social,
body.hoteis #nav-social,
body.restaurantesebares #nav-social,
body.vinhos #nav-social,
body.motores #nav-social,
body.dicasdosleitores #nav-social,
body.noticias #nav-social,
body.videogaleria-fugas #nav-social,
body.fotogaleria-fugas #nav-social {
display: none;
}	

body.viagens #main .container,
body.hoteis #main .container,
body.restaurantesebares #main .container,
body.vinhos #main .container,
body.motores #main .container,
body.dicasdosleitores #main .container,
body.noticias #main .container, 
body.videogaleria-fugas #main .container,
body.fotogaleria-fugas #main .container {
width: 92%;
padding: 0 4%;
margin: 30px 0px;
}

body.viagens .container .alpha,
body.hoteis .container .alpha,
body.restaurantesebares .container .alpha,
body.vinhos .container .alpha,
body.motores .container .alpha,
body.noticias .container .alpha {
display:none;
}

body.dicasdosleitores .container .alpha,
body.videogaleria-fugas .container .alpha,
body.fotogaleria-fugas .container .alpha {
display:block;	
}

body.viagens #media-container,
body.hoteis #media-container,
body.restaurantesebares #media-container,
body.vinhos #media-container,
body.motores #media-container,
body.dicasdosleitores #media-container,
body.noticias #media-container {
	display:block;
}

body.viagens #media-container .image-wrapper img,
body.hoteis #media-container .image-wrapper img,
body.restaurantesebares #media-container .image-wrapper img,
body.vinhos #media-container .image-wrapper img,
body.motores #media-container .image-wrapper img,
body.dicasdosleitores #media-container .image-wrapper img,
body.noticias #media-container .image-wrapper img,
body.videogaleria-fugas #media-container .image-wrapper img,
body.fotogaleria-fugas #media-container .image-wrapper img,
body.viagens #media-container .img-wrapper img,
body.hoteis #media-container .img-wrapper img, 
body.restaurantesebares #media-container .img-wrapper img, 
body.vinhos #media-container .img-wrapper img,
body.motores #media-container .img-wrapper img, 
body.dicasdosleitores #media-container .img-wrapper img, 
body.noticias #media-container .img-wrapper img 
body.videogaleria-fugas #media-container .img-wrapper img,
body.fotogaleria-fugas #media-container .img-wrapper img {
display: block;
margin: 0 auto;
max-width: 620px;
max-height: 465px;
width: 100%;
height: auto;
}

body.viagens .slideshow-stage .advance-link,
body.hoteis .slideshow-stage .advance-link,
body.restaurantesebares .slideshow-stage .advance-link,
body.vinhos .slideshow-stage .advance-link,
body.motores .slideshow-stage .advance-link,
body.dicasdosleitores .slideshow-stage .advance-link,
body.noticias .slideshow-stage .advance-link,
body.videogaleria-fugas .slideshow-stage .advance-link,
body.fotogaleria-fugas .slideshow-stage .advance-link {
width: 100%;
height: 100%;
line-height: inherit;
}

body.viagens .container .grid_5,
body.hoteis .container .grid_5,
body.restaurantesebares .container .grid_5,
body.vinhos .container .grid_5,
body.motores .container .grid_5,
body.dicasdosleitores .container .grid_5,
body.noticias .container .grid_5, 
body.videogaleria-fugas .container .grid_5,
body.fotogaleria-fugas .container .grid_5 {
width: 100%;
margin-left: 0%;
}

body.viagens #destaques-noticias div.multimedia,
body.hoteis #destaques-noticias div.multimedia,
body.restaurantesebares #destaques-noticias div.multimedia,
body.vinhos #destaques-noticias div.multimedia,
body.motores #destaques-noticias div.multimedia,
body.dicasdosleitores #destaques-noticias div.multimedia,
body.noticias #destaques-noticias div.multimedia 
body.videogaleria-fugas #destaques-noticias div.multimedia,
body.fotogaleria-fugas #destaques-noticias div.multimedia {
width: 100%;
}

body.viagens div.multimedia img,
body.hoteis div.multimedia img,
body.restaurantesebares div.multimedia img,
body.vinhos div.multimedia img,
body.motores div.multimedia img,
body.dicasdosleitores div.multimedia img,
body.noticias div.multimedia img, 
body.videogaleria-fugas div.multimedia img,
body.fotogaleria-fugas div.multimedia img {
width: 100%;
}

body.viagens .grid_8, #content,
body.hoteis .grid_8, #content,
body.restaurantesebares .grid_8, #content,
body.vinhos .grid_8, #content,
body.motores .grid_8, #content,
body.dicasdosleitores .grid_8, #content,
body.noticias .grid_8, #content, 
body.videogaleria-fugas .grid_8, #content,
body.fotogaleria-fugas .grid_8, #content {
width: 100%;
margin:0px;
}

body.viagens #destaques-noticias ul .manchete h2,
body.hoteis #destaques-noticias ul .manchete h2,
body.restaurantesebares #destaques-noticias ul .manchete h2,
body.vinhos #destaques-noticias ul .manchete h2,
body.motores #destaques-noticias ul .manchete h2,
body.dicasdosleitores #destaques-noticias ul .manchete h2, 
body.noticias #destaques-noticias ul .manchete h2,
body.videogaleria-fugas #destaques-noticias ul .manchete h2,
body.fotogaleria-fugas #destaques-noticias ul .manchete h2 {
font-size: 180%;
font-weight: 600;
}

body.viagens #branding nav #nav-main > li,
body.hoteis #branding nav #nav-main > li,
body.restaurantesebares #branding nav #nav-main > li,
body.vinhos #branding nav #nav-main > li,
body.motores #branding nav #nav-main > li,
body.dicasdosleitores #branding nav #nav-main > li,
body.noticias #branding nav #nav-main > li,
body.videogaleria-fugas #branding nav #nav-main > li,
body.fotogaleria-fugas #branding nav #nav-main > li {
padding: 4px 10px;
}

body.viagens .destaques-noticias ul h2,
body.hoteis .destaques-noticias ul h2,
body.restaurantesebares .destaques-noticias ul h2,
body.vinhos .destaques-noticias ul h2,
body.motores .destaques-noticias ul h2,
body.dicasdosleitores .destaques-noticias ul h2,
body.noticias .destaques-noticias ul h2,
body.videogaleria-fugas .destaques-noticias ul h2,
body.fotogaleria-fugas .destaques-noticias ul h2 {
font-size: 160%;
margin-bottom: 3%;
font-weight: 600;
}

body.viagens #sidebar,
body.hoteis #sidebar,
body.restaurantesebares #sidebar,
body.vinhos #sidebar,
body.motores #sidebar,
body.dicasdosleitores #sidebar,
body.noticias #sidebar,
body.videogaleria-fugas #sidebar,
body.fotogaleria-fugas #sidebar {
width: 100%;
margin: 0% 0%;
padding-top: 5%;
}

body.viagens section.side-box,
body.hoteis section.side-box,
body.restaurantesebares section.side-box,
body.vinhos section.side-box,
body.motores section.side-box,
body.dicasdosleitores section.side-box,
body.noticias section.side-box,
body.videogaleria-fugas section.side-box,
body.fotogaleria-fugas section.side-box {
text-align: center;
}

body.viagens #facebook-activity,
body.hoteis #facebook-activity,
body.restaurantesebares #facebook-activity,
body.vinhos #facebook-activity,
body.motores #facebook-activity,
body.dicasdosleitores #facebook-activity,
body.noticias #facebook-activity,
body.videogaleria-fugas #facebook-activity,
body.fotogaleria-fugas #facebook-activity {
width: 100%;
}

body.viagens #mastfoot .wrap,
body.hoteis #mastfoot .wrap,
body.restaurantesebares #mastfoot .wrap,
body.vinhos #mastfoot .wrap,
body.motores #mastfoot .wrap,
body.dicasdosleitores #mastfoot .wrap,
body.noticias #mastfoot .wrap,
body.videogaleria-fugas #mastfoot .wrap,
body.fotogaleria-fugas #mastfoot .wrap {
width: 92%;
padding: 20px 4%;
}

body.viagens footer .fichatecnica,
body.hoteis footer .fichatecnica,
body.restaurantesebares footer .fichatecnica,
body.vinhos footer .fichatecnica,
body.motores footer .fichatecnica,
body.dicasdosleitores footer .fichatecnica,
body.noticias footer .fichatecnica,
body.videogaleria-fugas footer .fichatecnica,
body.fotogaleria-fugas footer .fichatecnica {
width: 620px;
float: right;
text-align: right;
display: none;
}

body.viagens #branding #nav-main > .show-sub ul,
body.hoteis #branding #nav-main > .show-sub ul,
body.restaurantesebares #branding #nav-main > .show-sub ul,
body.vinhos #branding #nav-main > .show-sub ul,
body.motores #branding #nav-main > .show-sub ul,
body.dicasdosleitores #branding #nav-main > .show-sub ul,
body.noticias #branding #nav-main > .show-sub ul,
body.videogaleria-fugas #branding #nav-main > .show-sub ul,
body.fotogaleria-fugas #branding #nav-main > .show-sub ul {
width: 94%;	
}


/* GALERIAS   *****************************************************************************/
body.videogaleria-fugas .grid_12,
body.fotogaleria-fugas .grid_12 {
width:100%; 
margin:0%;
}

body.videogaleria-fugas .video-player-dimensions,
body.fotogaleria-fugas .video-player-dimensions {
position: relative;
padding-bottom: 56.25%;
padding-top: 25px;
height: 0px;
margin-bottom: 10px;
width:100%;
}

body.fotogaleria-fugas .slideshow-container {
clear: both;
position: relative;
height: auto;
overflow: hidden;
min-height: 355px;
}

body.fotogaleria-fugas .slideshow-stage img {
width:100%;
}

body.fotogaleria-fugas .slideshow-container.slideshow-compact {
overflow: visible;
margin-bottom: 10px;
}

body.fotogaleria-fugas .slideshow-stage {
height: auto;
background: #000;
clear: both;
min-height: 250px;
}

body.fotogaleria-fugas .slideshow-compact .slideshow-thumbs {
top: auto;
bottom: 0px;
width:auto;
}

body.fotogaleria-fugas .slideshow-compact .slideshow-thumbs ul {
height: 60px;
}

body.fotogaleria-fugas .slideshow-photo-index {
bottom: 80px;
}

body.fotogaleria-fugas .jScrollPaneScrollable {
width:100%;
height:auto;	
}


/* NOTICIA   *****************************************************************************/

body.viagens #main,
body.hoteis #main,
body.restaurantesebares #main,
body.vinhos #main,
body.motores #main,
body.dicasdosleitores #main,
body.noticias #main {
width: 92%;
background: #fff;
padding: 0% 4%;
float:left;
}

body.viagens #main .container,
body.hoteis #main .container,
body.restaurantesebares #main .container,
body.vinhos #main .container,
body.motores #main .container,
body.dicasdosleitores #main .container,
body.noticias #main .container {
padding: 0 0px;
margin-bottom: 30px;
width:100%;
}

body.viagens .grid_8, #content,
body.hoteis .grid_8, #content,
body.restaurantesebares .grid_8, #content,
body.vinhos .grid_8, #content,
body.motores .grid_8, #content,
body.dicasdosleitores .grid_8, #content,
body.noticias .grid_8, #content {
width: 100%;
padding: 2% 0%;
margin: 0px;
}


body.viagens .grid_6 .entry-content p,
body.hoteis .grid_6 .entry-content p,
body.restaurantesebares .grid_6 .entry-content p,
body.vinhos .grid_6 .entry-content p,
body.motores .grid_6 .entry-content p,
body.dicasdosleitores .grid_6 .entry-content p,
body.noticias .grid_6 .entry-content p {
font: 14px/1.5 sans-serif;
}


body.viagens .slideshow-container,
body.hoteis .slideshow-container,
body.restaurantesebares .slideshow-container,
body.vinhos .slideshow-container,
body.motores .slideshow-container,
body.dicasdosleitores .slideshow-container,
body.noticias .slideshow-container {
height: auto;
}

body.viagens .slideshow-stage,
body.hoteis .slideshow-stage,
body.restaurantesebares .slideshow-stage,
body.vinhos .slideshow-stage,
body.motores .slideshow-stage,
body.dicasdosleitores .slideshow-stage,
body.noticias .slideshow-stage {
height: auto;
width: 100%;
min-height: 200px;
}


body.viagens #content .grid_2,
body.hoteis #content .grid_2,
body.restaurantesebares #content .grid_2,
body.vinhos #content .grid_2,
body.motores #content .grid_2,
body.dicasdosleitores #content .grid_2,
body.noticias #content .grid_2 {
display:none;	
}

body.viagens #content .grid_6,
body.hoteis #content .grid_6,
body.restaurantesebares #content .grid_6,
body.vinhos #content .grid_6,
body.motores #content .grid_6,
body.dicasdosleitores #content .grid_6,
body.noticias #content .grid_6 {
width: 96%;
margin: 0px;
float: left !important;
}

body.viagens .news-item h2,
body.hoteis .news-item h2,
body.restaurantesebares .news-item h2,
body.vinhos .news-item h2,
body.motores .news-item h2,
body.dicasdosleitores .news-item h2,
body.noticias .news-item h2 {
font-size: 240%;
font-weight: 600;
margin-bottom: 5%;
color: #333;
letter-spacing: 0px;
}

body.viagens .news-item .author,
body.hoteis .news-item .author,
body.restaurantesebares .news-item .author,
body.vinhos .news-item .author,
body.motores .news-item .author,
body.dicasdosleitores .news-item .author,
body.noticias .news-item .author {
font-size: 84.6% !important;
margin-bottom: 5px;
color: #888;
text-shadow: none;
float: left;
margin-right: 3%;
}

body.viagens .lead,
body.hoteis .lead,
body.restaurantesebares .lead,
body.vinhos .lead,
body.motores .lead,
body.dicasdosleitores .lead,
body.noticias .lead,
body.viagens  blockquote,
body.hoteis  blockquote,
body.restaurantesebares  blockquote,
body.vinhos  blockquote,
body.motores  blockquote,
body.dicasdosleitores  blockquote,
body.noticias  blockquote {
font-size: 125%;
margin-bottom: 1.4em;
}

body.viagens .comentarioswrap .expanded .comments-form-reply input,
body.hoteis .comentarioswrap .expanded .comments-form-reply input,
body.restaurantesebares .comentarioswrap .expanded .comments-form-reply input,
body.vinhos .comentarioswrap .expanded .comments-form-reply input,
body.motores .comentarioswrap .expanded .comments-form-reply input,
body.dicasdosleitores .comentarioswrap .expanded .comments-form-reply input,
body.noticias .comentarioswrap .expanded .comments-form-reply input {
width:97%;	
}

body.viagens #sidebar,
body.hoteis #sidebar,
body.restaurantesebares #sidebar,
body.vinhos #sidebar,
body.motores #sidebar,
body.dicasdosleitores #sidebar,
body.noticias #sidebar {
width: 100%;
margin: 0px;
padding: 5% 0%;
}

body.viagens section.side-box,
body.hoteis section.side-box,
body.restaurantesebares section.side-box,
body.vinhos section.side-box,
body.motores section.side-box,
body.dicasdosleitores section.side-box,
body.noticias section.side-box {
text-align: center;
}

body.viagens #facebook-activity,
body.hoteis #facebook-activity,
body.restaurantesebares #facebook-activity, 
body.vinhos #facebook-activity,
body.motores #facebook-activity,
body.dicasdosleitores #facebook-activity,
body.noticias #facebook-activity {
width: 100%;
}

body.viagens #fugas-em-papel,
body.hoteis #fugas-em-papel,
body.restaurantesebares #fugas-em-papel,
body.vinhos #fugas-em-papel,
body.motores #fugas-em-papel,
body.dicasdosleitores #fugas-em-papel,
body.noticias #fugas-em-papel {
width:62% !important;	
}

body.viagens #fugas-em-papel a img,
body.hoteis #fugas-em-papel a img,
body.restaurantesebares #fugas-em-papel a img,
body.vinhos #fugas-em-papel a img,
body.motores #fugas-em-papel a img,
body.dicasdosleitores #fugas-em-papel a img,
body.noticias #fugas-em-papel a img {
width:100%; 
height:auto;
}

body.viagens .grid_4, #sidebar,
body.hoteis .grid_4, #sidebar,
body.restaurantesebares .grid_4, #sidebar,
body.vinhos .grid_4, #sidebar,
body.motores .grid_4, #sidebar,
body.dicasdosleitores .grid_4, #sidebar,
body.noticias .grid_4, #sidebar {
width: 100%;
}

body.viagens .grid_2,
body.hoteis .grid_2,
body.restaurantesebares .grid_2,
body.vinhos .grid_2,
body.motores .grid_2,
body.dicasdosleitores .grid_2,
body.noticias .grid_2 {
width: 30%;
}

body.viagens #mastfoot .wrap,
body.hoteis #mastfoot .wrap,
body.restaurantesebares #mastfoot .wrap,
body.vinhos #mastfoot .wrap,
body.motores #mastfoot .wrap,
body.dicasdosleitores #mastfoot .wrap,
body.noticias #mastfoot .wrap {
width: 92%;
margin: 0 auto;
padding: 20px 4%;
}

body.viagens footer .fichatecnica,
body.hoteis footer .fichatecnica,
body.restaurantesebares footer .fichatecnica,
body.vinhos footer .fichatecnica,
body.motores footer .fichatecnica,
body.dicasdosleitores footer .fichatecnica,
body.noticias footer .fichatecnica {
display:none;	
}

body.viagens .comentarioswrap .expanded .comments-form-reply textarea,
body.hoteis .comentarioswrap .expanded .comments-form-reply textarea,
body.restaurantesebares .comentarioswrap .expanded .comments-form-reply textarea,
body.vinhos .comentarioswrap .expanded .comments-form-reply textarea,
body.motores .comentarioswrap .expanded .comments-form-reply textarea,
body.dicasdosleitores .comentarioswrap .expanded .comments-form-reply textarea,
body.noticias .comentarioswrap .expanded .comments-form-reply textarea {
width: 97%;
}

body.viagens #comentarios,
body.hoteis #comentarios,
body.restaurantesebares #comentarios,
body.vinhos #comentarios,
body.motores #comentarios,
body.dicasdosleitores #comentarios,
body.noticias #comentarios {
width:96%	
}

body.viagens #comentar-local,
body.hoteis #comentar-local,
body.restaurantesebares #comentar-local, 
body.vinhos #comentar-local,
body.motores #comentar-local,
body.dicasdosleitores #comentar-local,
body.noticias #comentar-local {
width:95%;
}

body.viagens .basichorizlist li,
body.hoteis .basichorizlist li,
body.restaurantesebares .basichorizlist li,
body.vinhos .basichorizlist li,
body.motores .basichorizlist li,
body.dicasdosleitores .basichorizlist li,
body.noticias .basichorizlist li {
float: left;
/*margin-bottom: 10px;*/
padding-bottom:10px;
}



/* PESQUISA   *****************************************************************************/
body.pergunte-nos #branding #pesquisa, body.pergunte-nos #branding hgroup {margin: 0 auto;width: 92%;padding: 0% 4%;}
body.pergunte-nos #branding h1 {font-size: 230%;}
body.pergunte-nos #branding h2 {padding: 0px 0 0;font-size: 230%;}
body.pergunte-nos #branding nav {width: 96%;padding: 1% 2%;background-color:#fff;text-shadow: 0 1px 0 #f1f1f1;}
body.pergunte-nos #branding #pesquisa {margin-top:6%;}
body.pergunte-nos ul#nav-main li {padding-right: 10px;border-right: 1px solid #f1f1f1;}
body.pergunte-nos #pesquisa-form {width: 50%;}
body.pergunte-nos #pesquisa-form input {width: 70%;padding: 5px 25% 5px 5%;}
body.pergunte-nos ul#nav-main {width: 100%;}
body.pergunte-nos #nav-social {display:none;}
body.pergunte-nos #mastdestaques li p {top: 50px;left: 4%;font-size: 200%;max-width: 80%;}
body.pergunte-nos #pesquisa-form {width: 45%;}
body.pergunte-nos #pesquisa-form input {width: 90%;padding: 5px 5% 5px 5%;}
body.pergunte-nos ul#nav-main {width: 100%;}
body.pergunte-nos #branding nav {width: 96%;padding: 1% 2% ;background-color: #fff;margin-top:3%;}
body.pergunte-nos ul#nav-main li {border-right: 1px solid #f1f1f1;padding:4px 10px;}
body.pergunte-nos #nav-social {display: none;}	
body.pergunte-nos #main .container {width: 92%;padding: 0 4%;margin: 30px 0px;}
body.pergunte-nos #mastdestaques li p {top: 50px;left: 4%;font-size: 200%;max-width: 80%;}
body.pergunte-nos ul#nav-main {width: 100%;}
body.pergunte-nos #branding nav {width: 96%;padding: 1% 2% ;background-color: #fff;margin-top:3%;}
body.pergunte-nos ul#nav-main li {border-right: 1px solid #f1f1f1;padding:4px 10px;}
body.pergunte-nos #nav-social {display: none;}	
body.pergunte-nos #main .container {width: 92%;padding: 0 4%;margin: 30px 0px;}
body.pergunte-nos .container .alpha {display:block;}
body.pergunte-nos .container .grid_5 {width: 100%;margin-left: 0%;}
body.pergunte-nos #destaques-noticias div.multimedia {width: 100%;}
body.pergunte-nos div.multimedia img {width: 100%;}
body.pergunte-nos .grid_8, #content {width: 100%;margin:0px;}
body.pergunte-nos #destaques-noticias ul .manchete h2 {font-size: 180%;font-weight: 600;}
body.pergunte-nos #branding nav #nav-main > li {padding: 4px 10px;}
body.pergunte-nos .destaques-noticias ul h2 {font-size: 160%;margin-bottom: 3%;font-weight: 600;}
body.pergunte-nos #sidebar {width: 100%;margin: 0% 0%;padding-top: 5%;}
body.pergunte-nos section.side-box {text-align: center;}
body.pergunte-nos #facebook-activity {width: 100%;}
body.pergunte-nos #mastfoot .wrap {width: 92%;padding: 20px 4%;}
body.pergunte-nos footer .fichatecnica {width: 620px;float: right;text-align: right;display: none;}
body.pergunte-nos #branding #nav-main > .show-sub ul {width: 94%;	}
body.pergunte-nos #search-results h2 {font-size: 104%;line-height: 1.2;font-family: arial !important;font-size-adjust: 0.52;margin-bottom: 0.5em;border-top: solid 1px #f1f1f1;padding-top: 8px;color: #aaa !important;}	
body.pergunte-nos #fugas-em-papel {width:62% !important;}
body.pergunte-nos #fugas-em-papel a img {width:100%; height:auto;}
body.pergunte-nos .grid_4, #sidebar {width: 100%;}
body.pergunte-nos .grid_2 {width: 30%;}


/*  OVERRIDES  */
#pesquisa-selectors {width: auto;}
#pesquisa-selectors li a span {right: 5px;}
#pesquisa-form input, #pesquisa-selectors li a {padding: 5px 21px 5px 7px;}
#pesquisa-form button {top: 45%;overflow: hidden;}
ul.blocklist {margin-right: 0px;margin-left: 0px;overflow: hidden;}
ul.blocklist li {margin-right: 3px;margin-left: 0px;}
#destaques-noticias ul .author {font-size: 84.6% !important;margin-bottom: 0%;color: #888;display: inline-block;margin-right: 2%;}
section p.time {font-size: 84.6%;margin-bottom: 4%;color: #bbb;text-shadow: none;line-height: 1.1em;}
.pub {text-align: center;}
.pub abbr {text-align:right !important;}	
.blogs .blog-item li {width: 33.3%;}
/* generic */
body #branding nav { display:none;}
body #branding h2 abbr {display:none;}
/* iframes > content */
body #main #content iframe {width:100%;}
body .basichorizlist li {
float: left;
margin-bottom: 0px;
padding-bottom:10px;
}


/* MOBILE NAV  */

.top-animate {background: #aaa !important;top: 13px !important;-webkit-transform: rotate(45deg);/* Chrome, Safari, Opera */transform: rotate(45deg);}
.mid-animate { opacity: 0; }
.bottom-animate {background: #aaa !important;top: 13px !important;-webkit-transform: rotate(-225deg);/* Chrome, Safari, Opera */transform: rotate(-225deg);}
.top-menu {top: 5px;width: 35px;height: 4px;border-radius: 10px;background-color: #F9A530;}
.mid-menu {top: 13px;width: 35px;height: 4px;border-radius: 10px;background-color: #F9A530;}
.bottom-menu {top: 21px;width: 35px;height: 4px;border-radius: 10px;background-color: #F9A530;}
.menui {background: #B93C12;transition: 0.6s ease;transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);margin-top: 10px;position: absolute;}
.menui.cultura {background: #34a7b3;}
.menui.actualidade {background: #959f23;}
.menui.vicios {background: #e6739b;}
.menui.hp-nv-1 {background: #fff;}
.icon-mobilenav {z-index: 999999;position: absolute;/*    background: rgba(0, 0, 0, 0.21);*/display: block;padding: 9px;height: 32px;width: 32px;margin: 0px;/*top: 15px;*/ right: 7px;}
.icon-mobilenav {top:-7px; /*-webkit-transition: top .1s ease;  transition: top .1s ease;*/}
.home .icon-mobilenav {top:-277px;}
.icon-mobilenav.open {position:fixed; top:61px;}
.mobilenav {/*    top: 47px !important;*//*font-family: inherit;*/font-family: PublicoRoman,Georgia,sans-serif;top: 0;left: 0;z-index: 999999;display: none;position: fixed;width: 100%;height: 100%;background: #fff;opacity: 0.9;}
.mobilenav h1{font-size: 200%!important;line-height: 1.2;font-family: 'PublicoBannerBlack', Georgia, serif;font-size-adjust: 0.53;font-weight: bold;text-align:center; margin-top:22%!important; width: 100%; float:none!important;}
.mobilenav h1 a {text-decoration:none; color:#000!important; text-transform:lowercase;}
.mobilenav h1 a span.site-title {color:#000!important; float:none!important;}
.mobilenav ul {width:100%; display:block; padding:0%; margin:0%; }
.mobilenav li {list-style-type: none;text-align: center;margin:2% 0%;}
.mobilenav li a {font-size: 150%;color: #111;text-decoration: none;font-weight: 300;width: 100%;}
.mobilenav li a img	{width:15%;}
.mobilenav li:first-child { margin: 5% 0% 0%; }
.mobilenav li.expand ul { margin: 0% 0% 1%; }
.mobilenav li.expand ul li:first-child { margin: 2% 0% 0%; }
.mobilenav li.expand ul li { padding:0.9% 0%;}
.mobilenav li.expand ul li a {font-size: 90%;font-family: arial;}
.mobilenav li.expand ul li a:hover {text-decoration:underline;}
.mobilenav li .mobilenav-color-viagens {color:#D01F34;}
.mobilenav li .mobilenav-color-hoteis {color:#090;}
.mobilenav li .mobilenav-color-restauranteebares {color:#f19300;}
.mobilenav li .mobilenav-color-vinhos {color:#90267f;}
.mobilenav li .mobilenav-color-motores {color:#007987;}
.mobilenav li .mobilenav-color-dicadosleitores {color:#15218f;}
.mobilenav li .mobilenav-color-noticias {color:#724c44;}
.mobilenav li .mobilenav-color-blogueemviagem {color:#333;}
.mobilenav li .mobilenav-color-fotogaleria {width: 18px;height: 16px;background: url("http://static.publico.pt/files/fugas/img/sprite.png") no-repeat -211px -379px;border-right: 0 none; text-indent:-9000px; overflow:hidden; display:block; margin:10px auto; margin-bottom:15px; }
.mobilenav li .mobilenav-color-videos {width: 18px;height: 16px;background: url("http://static.publico.pt/files/fugas/img/sprite.png") no-repeat -287px -379px;border-right: 0 none; text-indent:-9000px; overflow:hidden; display:block; margin:0px auto; }



}